<template>
  <Accordion class="case-section__accordion">
    <AccordionItem>
      <template #header>задачи и цели</template>
      <template #content
        ><ol>
          <li>
            В условиях дистанционной работы сотрудников подготовить и провести
            корпоративное мероприятие для всех сотрудников группы компаний
            «Волга-Днепр»
          </li>
          <li>
            Реализация платформы в двух состояниях – до мероприятия и в день
            мероприятия
          </li>
        </ol></template
      >
    </AccordionItem>
    <AccordionItem>
      <template #header>функции до мероприятия и эфира</template>
      <template #content>
        <p>
          <b>
            Сотрудники получают электронное приглашение с ссылкой на сайт. На
            сайте располагаются ряд активностей, благодаря которым происходит
            вовлечение сотрудников и анонсирование праздника:</b
          >
        </p>

        <ul>
          <li>
            Онлайн бот (или голосовой помощник), отвечающий на вопросы гид по
            сайту.
          </li>
          <li>Онлайн конкурс талантов.</li>
          <li>Участие в игре «Караоке со звездой».</li>
          <li>
            Все заинтересовавшиеся получают задание записать при помощи камеры
            своего ноутбука или смартфона короткое видео с песней по заранее
            подготовленному шаблону. В дальнейшем монтируется клип, в котором
            участники будут петь с приглашенной на праздник звездой. Клип будет
            презентован на мероприятии.
          </li>
          <li>
            Привлечение детей или семей сотрудников. Конкурсы на лучшее домашнее
            видео, кулинарный рецепт праздничного блюда, коктейль, дачный
            ландшафт, домашний офис и т.п. В программу мероприятия интегрируются
            рубрики, в которых зрители приняли участие.
          </li>
          <li>
            Дресс код и мастер-классы по макияжу. Как выигрышнее выглядеть
            онлайн.
          </li>
          <li>
            Шуточные мастер-классы по проведению онлайн встреч с участием
            приглашенных спикеров.
          </li>
          <li>Опрос на тему музыкального плейлиста предстоящего события.</li>
          <li>Конкурсы, викторины.</li>
          <li>
            Многие сотрудники станут частью шоу, звездой экрана. Все участники
            шоу до мероприятия выбирают формат ролика, с профессиональным
            режиссером готовят сценарий и участвуют в съемках короткометражных
            роликов.
          </li>
        </ul></template
      >
    </AccordionItem>
    <AccordionItem>
      <template #header>функции после мероприятия и эфира</template>
      <template #content>
        <p>
          В указанное время по всей географии присутствия группы компаний «
          Волга-Днепр» к площадке подключаются сотрудники. В основном окне
          мероприятия ведется прямая трансляция из студии, где всех приветствует
          ведущий и рассказывает о возможности площадки. Интерактивные беседки,
          каждая из которых работает как Zoom - основной спикер (трансляция из
          студии в главном окне). Также возможность подключения 16 человек, с
          видеосвязью, микрофоном и динамиками с любого устройства.
        </p>
        <p>Таких беседок было четыре</p>
        <p>
          <b>Танцпол</b> - онлайн комната, в которой гости слушают музыку и
          присоединяются к танцам, делятся фото из дома в специальном чате
        </p>
        <p>
          <b>Гостиная</b> - место, где гости могут поделиться своими историями
        </p>

        <p>
          <b>Шоу хороших новостей</b> - обсуждение новостей, гости могут
          рассказать что-то про свою страну или работу
        </p>
        <p>
          <b>Фитнес-бар</b> - рецепты приготовления необычных полезных напитков,
          которые гости могут повторить дома
        </p>
        <p>Интерактивными блоками также были</p>
        <p>
          <b>Фотозона</b>- пользователю давалась возможность сделать и сохранить
          фото с праздничными стикерами\масками компании на память и поделиться
          ними в социяальных сетях.
        </p>
        <p>
          <b>Онлайн Квиз</b> - можно было пройти видеоквест с вариантами выбора
          действий, от лица сотрудника компании
        </p>
        <p>
          <b>Чат</b> - возможность на любой странице общаться с другими
          пользователями, в беседках автоматически появлялся тематический чат,
          возможность создавать группу и приглашать пользователей из числа
          зарегистрированных участников онлайн-корпоратива, а также отправить в
          глобальный чат эфира поздавления для коллег
        </p>
      </template>
    </AccordionItem>
  </Accordion>
</template>

<script>
import Accordion from '@/components/shared/Accordion'
import AccordionItem from '@/components/shared/AccordionItem'
export default {
  name: 'VDAccordion',
  components: { Accordion, AccordionItem }
}
</script>
